summaryrefslogtreecommitdiffstats
path: root/bin
diff options
context:
space:
mode:
Diffstat (limited to 'bin')
-rwxr-xr-xbin/reproducible_stats.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/reproducible_stats.sh b/bin/reproducible_stats.sh
index a8146067..c739bb93 100755
--- a/bin/reproducible_stats.sh
+++ b/bin/reproducible_stats.sh
@@ -729,7 +729,7 @@ PAGE=index_${VIEW}.html
echo "Starting to write $PAGE page."
write_page_header $VIEW "Overview of ${SPOKENTARGET[$VIEW]}"
TMPFILE=$(mktemp)
-echo "${BAD["all"]}" | dd-list -i > $TMPFILE
+echo "${BAD["all"]}" | dd-list -i > $TMPFILE || true
write_page "<p>The following maintainers and uploaders are listed for packages which have built unreproducibly:</p><p><pre>"
while IFS= read -r LINE ; do
if [ "${LINE:0:3}" = " " ] ; then